.banner{
    width: 100%;
}

.banner img{
    max-width: 100%;
}

.zhi_xiang h1{
    /*font-weight: 600;*/
}

.zhi_xiang ul {
    list-style-type: none;
    padding: 0;
    width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 20px;
}

.zhi_xiang ul li {
    flex: 1;
    text-align: center;
    background-color: #f2e6c9;
    padding: 20px;
    border-radius: 10px;
}

.zhi_xiang ul li p{
    text-align: left;
    padding: 20px 0;
}

.zhi_xiang ul li img{
    width: 100%;
}

.chuan_cheng h1{
    font-weight: 600;
    margin-top: 0;
    padding-bottom: 30px;
}

.chuan_cheng h2 {
    font-weight: 600;
    color: #805020;
}

.chuan_cheng ul{
    padding: 20px;
}

.chuan_cheng ul li{
    padding: 15px 0;
}

.chuan_cheng p {
    color: #966d45;
}

.chuan_cheng img{
    max-width: 100%;
}

.gu_fa h1{
    /*font-weight: 600;*/
}

.gu_fa .row1{
    padding: 0;
    list-style-type: none;
    width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;

}

.gu_fa .row2{
    padding: 0;
    list-style-type: none;
    width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}

.gu_fa ul li{
    text-align: center;
}

.gu_fa .row1 li:nth-child(even),.gu_fa .row2 li:nth-child(even){
    padding-top: 116px;
}

.gu_fa ul li i{
    color: #ccc;
    font-size: 24px;
}

.gu_fa ul li img{
    width: 250px;
}


.yao_cai h1{
    /*font-weight: 600;*/
}

.yao_cai ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
    width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}

.yao_cai ul li{
    position: relative;
}

.yao_cai ul li p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-weight: 600;
    text-shadow: 3px 3px 3px #000;
}

.yao_cai ul li img{
    width: 100%;
}



/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {
    h1{
        font-size: 30px;
    }

    .gu_fa .row1 li:nth-child(even),.gu_fa .row2 li:nth-child(even){
        display: none;
    }

    .gu_fa .row2,.yao_cai ul{
        justify-content: center;
    }
}


/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {
    .gu_fa .row1{
        gap: 45px;
    }

    .zhi_xiang ul {
        justify-content: left;
        flex-direction: column;
    }
}